Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002015ScribusOS-PPCOSXpublic05-May-22 15:5313-Jul-25 07:14
Reporteravox 
Assigned Toavox 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMacintoshOSos xOS Version10.4
Product Version1.3.3.7 
Target VersionFixed in Version 
Summary0002015: This issue lists all known regressions of the Aqua port compared with the 13 Linux version
DescriptionLatest binary snapshot from 12. Jan 2007, Scribus 1.3.3.7.
Latest GS is AFPL Ghostscript 8.54.

The editing in textframes is still cumbersome, but one Scribus user told me it only happens with the Qt/Aqua theme activated. If you change that in Preferences->General to eg. Platinum, textframes work as expected.

- CMYK colors are wrong for PSD files on PPC, TIF, JPG and PNG should work
- colorwheel plugin is missing in 1337
- sometimes crashes on close under OSX 10.3.9 (at least when mrdocs uses it :-) )
- templates have missing images
- Menu items in Style->Fonts and Item->Shape are missing. Cause: Qt/Mac doesn't allow custom menu items.
- mostly fixed: widget sizes
     This affects the navigation bar below the canvas and some dialogs. Aqua buttons need much more space than buttons in other themes. Solution: redesign, use QToolButton instead of QPushButton.
Might improve with the move to Qt 3.3.5
- Some Python scripts need Python extensions, see (http://bugs.scribus.net/view.php?id=1921 [^])
Steps To ReproduceOld install instructions:
Download "Scribus-Aqua", "Libraries-A" and "Libraries-B" from http://aqua.scribus.net [^]

Move the frameworks in Libraries-A and Libraires-B to /Library/Frameworks.
Move Scribus.app in Scribus-Aqua to /Applications or any convenient place.
Double click on Scribus.app.

That's it!

You can also install the Ghostscript.framework if you havn't got Ghostscript yet.
Additional Information- fixed: keyboard shortcuts should work now, Qt/Mac created some weird texts for preferences. Should also fix the 80 MB scribus13.rc file syndrome.
- fixed: insert special is disabled after first use in SE. The reason for this is that SE is a modal dialog with its own menubar. When another modal dialog is opened from SE, the menubar gets disabled and is not enabled when the second dialog closes. Also affects Shortwords dialog and Javascript Editor
- fixed *again*: focus on textframe with doubleclick doesn't work. One user also reports that the toolbutton isn't working either.
     cause: Qt focushandling works different in Qt/Mac. Apparently the Properties window gets the focus.
- fixed: wrong colors in PDF and preview for JPG images
- fixed: problems with colors in TIFF images (see 0001903, 0002552)
- fixed: accessing ICC profiles causes problems, see 0001997
- fixed: GS errormessage handling
     When GS produces an errormessage in Print Preview, a gray preview is shown.
     If the user then clicks "remove under colors", Scribus crashes. Needs investigation.
- fixed: Python
     Is compiled in but needs testing. Please note that the sample scripts from 1.2 may be outdated.
- fixed: slow QPixmaps
     This is a Qt/Mac and Quartz problem: the destructor of QPixmap is _very_ slow. This affects changing between documents, since the pixmaps in all palettes are updated (fixed), and the insert special dialog. Insert special will take minutes to close (or open).
     Solution: cache pixmaps.
TagsNo tags attached.
Attached Filespng file icon sample_file.png [^] (167,519 bytes) 05-May-28 14:57


png file icon AquaScribusPreviewBug.png [^] (14,587 bytes) 05-Sep-15 22:04

- Relationships
related to 0002240closedavox Story Editor Loses Focus When Called 
related to 0002239closedavox Tool bar icons do not focus 
parent of 0002073closedavox Crash when editing a text frame and editing styles 
parent of 0002071closedavox Crash when adding ~/Library/Fonts to Font Path in Preferences 
parent of 0002070closedavox Print preview does not work 
parent of 0002068closedcbradney Keys for Copy,Cut and Paste does not work 
parent of 0002062closedavox Copy & Paste between Scribus and other Mac apps does not work 
parent of 0000016closedavox Mac OSX Port 
parent of 0002195closedavox Aqua Build crashed when applying new style 
parent of 0002196closedavox PS import doesn't work if doc open 
parent of 0002362closedavox Scribus hangs or crashes while searching for fonts 
parent of 0002526closedavox SVG import fails if document is open 
parent of 0002552closedavox TIFF image does not display on page and prints bright green 
parent of 0002881closedavox Scribus/Aqua cannot write or read directories/files 
parent of 0003095closedavox Aqua Scribus Not all fonts available 
parent of 0003849closedcbradney Unable to change or select a different font 
parent of 0003913closedcbradney Font menus aren't real menus. 
parent of 0003912closedcbradney Preferences location is an unnecessary challenge. 
parent of 0004427closedavox Cant import JPG in a normal way on Aqua Build 
related to 0001903closedcbradney PDF export issue with JPEG color on OSX Aqua 
related to 0001997closedavox Scribus crashes when looking for ICC profile 
related to 0001816closedcbradney Fonts are only recognized in 'pfa', 'pfb', 'ttf' and 'otf' files. 
related to 0003118closedavox Aqua interface does not accept or respond to keyboard input 
related to 0005146closedavox NO PNG EXPORT TO PDF 

-  Notes
(0004764)
plinnell (administrator)
05-May-24 13:35

Other minor UI bugs, they could be Mac defaults and if they are Mac defaults, IMO bad choices by Apple:

1) Selecting fonts and paper sizes is painful. The list pops up and is the height of the screen. How does one comfortably manage a machine with 600 fonts ?

2) Some drop downs are too narrow to display the text correctly in the preferences tabs e.g. the margin colors show square blocks of color, but the surrounding border is not square.

I am noting them, just so they do not get overlooked.
(0004812)
avox (administrator)
05-May-27 21:09

The latest snapshot (May 27) shows font selection and page selection as proper comboboxes (plinnels issue 1)).

For the next snapshot I'd like to have lots of feedback where widgets are not displayed correctly:
- size problems
- comboboxes with too long popupmenus
- alignment
- round buttons vs. rectangular buttons
- ...

Enjoy
/Andreas
(0004814)
mhanski (developer)
05-May-28 10:06
edited on: 05-May-28 10:07

Andreas, where is this snapshot? The link in www.scribus.org.uk/modules.php?op=modload&name=Downloads&file=index&req=viewdownload&cid=9 still points to the snapshot from May 21...

(0004815)
mhanski (developer)
05-May-28 11:31

Ok, this link seems to work:

www.isp.uni-luebeck.de/~vox/Scribus-Aqua-prealpha2005-05-27.tar.bz2
(0004816)
jarzuz (reporter)
05-May-28 14:56

This version looks better. I still have problems with icon in menubar (sometimes they are inactive, but should be, can't describe this problem precisely righ now). Please look on sample_file.png - small sample of my first work in Scribus under OS X 10.4 Tiger :)
(0004838)
mhanski (developer)
05-May-30 10:50
edited on: 05-May-30 11:13

Hi Andreas,
an user reported that the GUI couldn't be switched to other languages than English. Is this feature bugs.scribus.net/view.php?id=1175 already compiled into the latest build? Are the GUI translations (*.qm files) included?

(0004839)
mhanski (developer)
05-May-30 12:25
edited on: 05-May-30 12:26

btw, www.scribus.org.uk/modules.php?op=modload&name=Downloads&file=index&req=viewdownload&cid=9 still points to the build from mai 21 -- perhaps we would be better off, if you removed it completely from there and used the Scribus Wiki instead, where you can place links to your aqua builds yourself

(0004846)
plinnell (administrator)
05-May-31 06:55

Link updated and I'd strongly prefer to keep all download links on www.scribus.net. The current version includes docs and language files.
(0004847)
mhanski (developer)
05-May-31 07:12
edited on: 05-May-31 07:18

This seems to be yet another snapshot from May 30 :) Peter, can you confirm, if you can switch the GUI to another language using menu Edit>Preferences...>General>Language now?

(0004849)
avox (administrator)
05-May-31 11:27

Here's the last snapshot for May :-)

Changes:
* new flashy icon, improved toolbar icons (thanks to bogdan oancea)
* I moved the Prefrences back to Edit and About back to Help. These are the std places in Linux,how do you like it?
* Qt jpg-plugin included
* docs and localisation included (localisation is partial since it's prealpha)
* Story Editor is non modal in order to keep the menues active
* Switching between document windows is faster

Waiting eagerly for bug reports and feedback :-)

/Andreas
(0004850)
avox (administrator)
05-May-31 14:22

Note that the StoryEditor in the May 30 snapshot isn't modal any more. This has lots of effects and maybe also causes some bugs.
It is now possible to hide the SE window behind the main Scribus window. To get it back, keep the Scribus icon in the Dock pressed and select the "Storyeditor" window.
(0004857)
mhanski (developer)
05-Jun-01 08:05
edited on: 05-Jun-01 08:06

Reminder sent to: plinnell

Hi Peter,

www.scribus.org.uk/modules.php?op=modload&name=Downloads&file=index&req=viewdownload&cid=9

Currently the link description of this pre-alpha says only: "you should join #scribus on irc.freenode.net for hints and help". Could you add at the end: Please submit bugs and feature requests to bugs.scribus.net.bugs.scribus.net/view.php?id=2015

(0004899)
avox (administrator)
05-Jun-05 18:13

Hint: to start Gimp from Scribus, enter this as the External command:

open -a Gimp

If you just give 'open', Scribus will use the default application for this image type (probably Preview if you haven't configured anything else)

/Andreas
(0004900)
avox (administrator)
05-Jun-05 19:58
edited on: 05-Jun-05 20:16

A new snapshot is available. If you just want download the differences to the last one, download www.isp.uni-luebeck.de/~vox/Scribus-Aqua-update2005-06-05.tar.bz2 (4107915 B)
and unpack it over the previous bundle.

Changes:
- Python scripting is compiled in
- color choosing buttons are larger
- SE is always in front (do you like it this way?)
- some more comboboxes have been converted to scrollable lists (eg. SE colors)
- some widgets in Preferences have been enlarged
- new pageselector design
- optical improvement to SE toolbar
- based on CVS from June 5

Bug reports to the last snapshot have been disappointing. I hope you do better this time! :-)
Please focus on scripting and speed issues this time. I'll try to profile and improve frame editing in Scribus. If anything else is too slow in your opinion, please tell me and I'll try to speed it up.

/Andreas

(0004926)
plinnell (administrator)
05-Jun-06 22:09

This error pops up running the calendar script :

Traceback (most recent call last):
  File "<string>", line 9, in ?
  File "/dowloads/Scribus.app/Contents//Resources/scripts/Calendar.py", line 70, in ?
    main()
  File "/dowloads/Scribus.app/Contents//Resources/scripts/Calendar.py", line 42, in main
    setTextAlignment(Centered, ob)
NameError: global name 'Centered' is not defined
(0004928)
avox (administrator)
05-Jun-06 23:51

About Python scripts:

The Scribus scripts are from 1.2 and might be broken in 1.3, Aqua or Linux.
Calendar.py is an example. So this is not an Aqua specific error.
(0004955)
ringerc (administrator)
05-Jun-08 06:01

That specific error is fixed.

The scripts do need a comprehensive re-test. As the scripter is still slated to have some serious changes made in order to make it possible for a human being to maintain and remain sane, though, that testing is not a particularly high priority right now.
(0004962)
ringerc (administrator)
05-Jun-08 09:24

Re QPixMap's destructor, it sounds like we need to report that as a bug to TrollTech.
(0004984)
paraplegic_racehorse (reporter)
05-Jun-09 00:26
edited on: 05-Jun-09 01:01

2005-06-05 version
- cannot 'nudge' with arrow keys. immediately puts active cursur in element name field and acts appropriately there
- cannot type directly into text field.
- cannot click-n-drag guides from rulers
- "delete" key does not delete selected element, as expected

On the up-side, it is much more responsive than previously, especially during startup. More as I find them.

(0004986)
ringerc (administrator)
05-Jun-09 05:13

Andreas, any thoughts on doing a --enable-debug build too? Without that, crashes in places like PageItem::DrawObj(...) and ScribusView::contentsMouseReleaseEvent(...) might be pretty hard to track down, especially if they're intermittent. Bug 0002073 is an example.
(0005048)
avox (administrator)
05-Jun-15 16:40

New snapshot is available from aqua.scribus.net.

Changes:
- support libraries are bundled separately (Qt.framework, Freetype.framework, libart.framework ... libtiff.framework). These can be drop-installed into /Library/Frameworks or $HOME/Library/Frameworks.
- based on 130cvs from June 14
- focus bug fixed
- menubar bugs fixed
- crashes due to wrong freetype/fontconfig libraries fixed
(0005055)
avox (administrator)
05-Jun-16 22:26
edited on: 05-Jun-16 22:32

I just uploaded a precompiled Ghostscript 8.50 for use with Scribus/Aqua to http://aqua.scribus.net. [^]
This framework has to be installed to /Library/Frameworks. After that use Preferences->External Tools to point Scribus to the executable /Library/Frameworks/Ghostscript.framework/bin/gsc.

Please note that there's a known bug in GS 8.50 which gives strange results when you combine antialiasing with cmyk support.

Enjoy!

/Andreas

(0005071)
avox (administrator)
05-Jun-20 00:40

New snapshot June 19th.

Speed improvements with
* font scan on startup,
* opening/closing preferences and
* insert glyph.

Please report any regressions wrt insertglyph (does it show all chars you had before?)

To updat keep the old libraries and install the additional libraries from Scribus-Aqua-libraries-B and new snapshot.
(0005120)
avox (administrator)
05-Jun-25 08:45

Hi,

I just wanted to add a few bug reports from others to the latest snapshot.
Unfortunately my PowerBook is in repair so I can't look into those.

a) Ghostscript.framework doesn't work. There are reports that you have to install *all* support libraries in /Library/Frameworks.

b) Icons are missing if there are too many fonts (too many open files). This might be a problem of Freetype 2.1.10, try to install the old Freetype 2.1.9 framework. I'll put that as a separate download on http://aqua.scribus.net [^]

c) Docs aren't accessible. Well, they aren't included, but even if you try to put them into the correct place, Scribus will not display it. No clue about that error.

/Andreas
(0006583)
paraplegic_racehorse (reporter)
05-Sep-15 22:08

No way to close Print Preview window. No close buttons. Cmd-W and Ctrl-W fail. Even prevents quitting application without Force Quit. See AquaScribusPreviewBug.png
(0006586)
avox (administrator)
05-Sep-15 22:36

paraplegic racehorse: ESC works here
(0007007)
avox (administrator)
05-Oct-10 01:28

New release October 10, 2005

Main focus: speed improvements and integration with mainline CVS.

This binary is much faster than the official 1.3.1 release and probably also faster than previous snapshots for the following reasons:

* I worked out how to produce prebound binaries
* MrB fixed an annoying event storm caused by clicking on any pageitem
* I continued to cache QPixmaps were possible
* It's compiled with -O2 and inlining (that was only enabled for non-debug versions before)

The initial startup will be 2-3 times slower on scanning fonts. This will only happen the first time, though, since Scribus uses a cache for this information!

Unfortunately my fix for using double click to enter edit mode got lost again. Use the tool button instead.

Also I did not integrate the changes wrt. modal dialogs and menubar yet. Please holler if something doesn't work for you.

Otherwise a 1.3.1 non-debug version and this binary should not behave much differently. I plan to integrate Scribus/Aqua into the cvs mainline completely for 1.3.2.

Enjoy!
(0007319)
avox (administrator)
05-Nov-03 20:36

Fixed a bug in Fontconfig2 on aqua.scribus.net which rendered Scribus unusable.
Please check out new version.
(0008319)
louisdesjardins (developer)
06-Jan-24 18:28

I installed the latest Aqua Scribus CVS available on a PowerMac Dual 1.25GHz.
Scribus seems to work fine and is much faster than on iMac G3 350MHz. But here are some glitches.

Issues:
1. Although I can select new paths for fonts, I can't seem to get the app. to ever see them. Basically, what works on Linux doesn't on Mac OS X (10.3.9). I have tried with OpenType fonts as well as Type1 fonts. Tried with main folder and specific folder for each font, w/o more results.
2. General keyboard shortcuts don't work.
3. Keyboard shortcuts from the Insert menu don't work either.

As a first time glance, I must say I am very impressed by the result. I am ready to investigate more if needed. Please let me know.
(0008805)
haleakala (reporter)
06-Feb-18 12:40

Hi,

I've noticed that the function "import text" doesn't propose to import OpenDocument (.odt, e.g. from OpenOffice), while the version installed by fink does it.

Regards,

Haleakala
(0010527)
damacintosh (reporter)
06-Apr-27 05:44

I created a package installer for Aqua Scribus. It is very early in the development stages but it does simplify the installation process. I welcome any feedback.
There is one thing I noticed, after the installation the user still has to fill in the path for Scribus to where the ghostscript framework is (Preferences - External tools) /Library/Frameworks/Ghostscript.framework/Versions/8.50/bin/gsc. I'm working on either an installer script or standard plist file that does this for the user.

It can be downloaded from http://files.damacintosh.com [^]
(0011367)
karamea (reporter)
06-May-19 00:05

Scribus doesn't appear to run on my computer running OS 10.2.8. If Scribus doesn't run on Jaguar could a note please be placed on the download page to save people like me spending hours downloading it.
Cheers.
(0014832)
avox (administrator)
07-Jan-16 23:56

Hi folks,

I finally prepared another binary build of Scribus for OSX. The
binary should appear shortly at: <http://sourceforge.net/project/ [^]
showfiles.php?group_id=125235&package_id=136924>
or you can load it directly from: <http://aqua.scribus.net/Scribus- [^]
Aqua-1.3.3.7.tar.bz2>.

This is a bundle which includes all needed libraries (except
ghostscript). Just unpack and double-click. No need for Libraries-A/B.

Enjoy
/Andreas
(0030462)
christoph_s (administrator)
13-Jul-25 07:14

I'm closing this one, as it was pretty much related to Mac OS X on PPC and Qt3. There is now a separate "Mac OS" category for OS X-related bug reports.

- Issue History
Date Modified Username Field Change
05-May-22 15:53 avox New Issue
05-May-22 19:15 mhanski Note Added: 0004750
05-May-22 19:16 mhanski Note Edited: 0004750
05-May-23 23:28 avox Description Updated
05-May-24 13:35 plinnell Note Added: 0004764
05-May-26 20:28 mhanski Relationship added related to 0001903
05-May-26 20:45 mhanski Relationship added related to 0001997
05-May-27 07:53 mhanski Relationship added related to 0001816
05-May-27 21:05 avox Description Updated
05-May-27 21:09 avox Note Added: 0004812
05-May-28 10:06 mhanski Note Added: 0004814
05-May-28 10:07 mhanski Note Edited: 0004814
05-May-28 11:31 mhanski Note Added: 0004815
05-May-28 14:56 jarzuz Note Added: 0004816
05-May-28 14:57 jarzuz File Added: sample_file.png
05-May-29 19:30 avox Description Updated
05-May-30 10:50 mhanski Note Added: 0004838
05-May-30 11:13 mhanski Note Edited: 0004838
05-May-30 12:25 mhanski Note Added: 0004839
05-May-30 12:26 mhanski Note Edited: 0004839
05-May-31 06:55 plinnell Note Added: 0004846
05-May-31 07:12 mhanski Note Added: 0004847
05-May-31 07:18 mhanski Note Edited: 0004847
05-May-31 11:27 avox Note Added: 0004849
05-May-31 11:27 avox Description Updated
05-May-31 14:22 avox Note Added: 0004850
05-Jun-01 08:05 mhanski Note Added: 0004857
05-Jun-01 08:06 mhanski Note Edited: 0004857
05-Jun-05 18:13 avox Note Added: 0004899
05-Jun-05 19:58 avox Note Added: 0004900
05-Jun-05 20:01 avox Description Updated
05-Jun-05 20:14 avox Note Edited: 0004900
05-Jun-05 20:15 avox Note Edited: 0004900
05-Jun-05 20:16 avox Note Edited: 0004900
05-Jun-06 13:48 cbradney Category General => MacOSX
05-Jun-06 22:09 plinnell Note Added: 0004926
05-Jun-06 23:51 avox Note Added: 0004928
05-Jun-08 06:01 ringerc Note Added: 0004955
05-Jun-08 09:16 ringerc Relationship added parent of 0002073
05-Jun-08 09:16 ringerc Relationship added parent of 0002071
05-Jun-08 09:16 ringerc Relationship added parent of 0002064
05-Jun-08 09:17 ringerc Relationship added parent of 0002070
05-Jun-08 09:17 ringerc Relationship added parent of 0002068
05-Jun-08 09:19 ringerc Relationship added parent of 0002062
05-Jun-08 09:24 ringerc Note Added: 0004962
05-Jun-09 00:26 paraplegic_racehorse Note Added: 0004984
05-Jun-09 00:31 paraplegic_racehorse Note Edited: 0004984
05-Jun-09 01:01 paraplegic_racehorse Note Edited: 0004984
05-Jun-09 05:13 ringerc Note Added: 0004986
05-Jun-09 13:48 mhanski Relationship added parent of 0000016
05-Jun-13 17:39 avox Description Updated
05-Jun-15 16:40 avox Note Added: 0005048
05-Jun-15 16:40 avox Description Updated
05-Jun-15 16:40 avox Steps to Reproduce Updated
05-Jun-16 22:26 avox Note Added: 0005055
05-Jun-16 22:32 avox Note Edited: 0005055
05-Jun-20 00:40 avox Note Added: 0005071
05-Jun-25 08:45 avox Note Added: 0005120
05-Jul-05 18:40 avox Description Updated
05-Jul-05 18:40 avox Steps to Reproduce Updated
05-Jul-05 18:40 avox Additional Information Updated
05-Jul-06 09:07 mhanski Relationship added parent of 0002195
05-Jul-07 14:20 mhanski Relationship added parent of 0002196
05-Jul-16 15:04 ringerc Relationship added related to 0002240
05-Jul-16 15:05 ringerc Relationship added related to 0002223
05-Jul-16 15:05 ringerc Relationship added related to 0002239
05-Jul-16 15:05 ringerc Relationship deleted related to 0002223
05-Aug-01 14:59 avox Relationship added parent of 0002362
05-Sep-15 22:04 paraplegic_racehorse File Added: AquaScribusPreviewBug.png
05-Sep-15 22:08 paraplegic_racehorse Note Added: 0006583
05-Sep-15 22:36 avox Note Added: 0006586
05-Oct-01 12:32 avox Relationship deleted parent of 0002064
05-Oct-01 12:41 avox Relationship added parent of 0002526
05-Oct-01 12:43 avox Relationship added parent of 0002552
05-Oct-03 13:50 avox Summary This issue lists all known regressions of the Aqua port compared with the 130cvs Linux version => This issue lists all known regressions of the Aqua port compared with the 131cvs Linux version
05-Oct-03 13:50 avox Description Updated
05-Oct-03 13:50 avox Steps to Reproduce Updated
05-Oct-03 13:50 avox Additional Information Updated
05-Oct-03 13:54 avox Description Updated
05-Oct-03 13:54 avox Steps to Reproduce Updated
05-Oct-03 13:54 avox Additional Information Updated
05-Oct-03 13:56 avox Description Updated
05-Oct-03 13:56 avox Additional Information Updated
05-Oct-10 01:16 avox Product Version 1.3.0cvs => 1.3.2cvs
05-Oct-10 01:16 avox Summary This issue lists all known regressions of the Aqua port compared with the 131cvs Linux version => This issue lists all known regressions of the Aqua port compared with the 13 Linux version
05-Oct-10 01:16 avox Description Updated
05-Oct-10 01:16 avox Steps to Reproduce Updated
05-Oct-10 01:16 avox Additional Information Updated
05-Oct-10 01:28 avox Note Added: 0007007
05-Nov-03 20:36 avox Note Added: 0007319
05-Nov-25 21:26 avox Description Updated
05-Nov-25 21:26 avox Additional Information Updated
05-Nov-26 19:22 avox Description Updated
05-Nov-26 19:22 avox Additional Information Updated
06-Jan-18 09:42 mhanski Relationship added parent of 0002881
06-Jan-24 18:28 louisdesjardins Note Added: 0008319
06-Jan-30 02:43 avox Relationship added parent of 0003095
06-Feb-18 12:40 haleakala Note Added: 0008805
06-Mar-28 00:53 avox Description Updated
06-Apr-20 10:23 jo-hannes Relationship added related to 0003118
06-Apr-27 05:44 damacintosh Note Added: 0010527
06-May-19 00:05 karamea Note Added: 0011367
06-May-21 15:24 avox Relationship added parent of 0003849
06-May-29 14:36 mhanski Note Deleted: 0004750
06-May-31 01:24 avox Product Version 1.3.2cvs => 1.3.3.2cvs
06-May-31 01:24 avox Description Updated
06-Jun-17 03:20 avox Relationship added parent of 0003913
06-Jun-18 14:20 mhanski Relationship added parent of 0003914
06-Jun-18 14:23 mhanski Relationship added parent of 0003912
06-Jun-18 16:21 cbradney Relationship deleted parent of 0003914
06-Oct-20 19:52 mhanski Relationship added parent of 0004427
07-Jan-12 20:06 avox Relationship added related to 0005146
07-Jan-12 20:11 avox Relationship added related to 0004618
07-Jan-16 23:56 avox Note Added: 0014832
07-Jan-17 00:08 avox OS Version 10.3 => 10.4
07-Jan-17 00:08 avox Product Version 1.3.3.2cvs => 1.3.3.7
07-Jan-17 00:08 avox Build aqua-prealpha => aqua
07-Jan-17 00:08 avox Description Updated
07-Jan-17 00:08 avox Steps to Reproduce Updated
07-Jan-17 00:08 avox Additional Information Updated
07-Jan-21 18:47 avox Relationship added has duplicate 0005223
07-Jan-21 18:47 avox Relationship deleted has duplicate 0005223
13-Jul-25 07:14 christoph_s Note Added: 0030462
13-Jul-25 07:14 christoph_s Status assigned => resolved
13-Jul-25 07:14 christoph_s Resolution open => fixed
13-Jul-25 07:14 christoph_s Status resolved => closed
14-Oct-08 20:38 Kunda Category PPCOSX => OS-PPCOSX



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker